Subject: Two issues closed

From: Harald Tveit Alvestrand <[email-masked]>
Date: Mon, 23 Jul 2007 22:56:19 -0500

In reviewing the issues in the issue tracker (and finding many I believe 
resolved), I found two that appear to not even reflecting on the current 
document, so I closed them right off:

#1238 "Should secretariat ask for IPR clarification..." - the relevant RFC 
was published in April.

#1239 "Understanding the intent of participants" - this received a lengthy 
explanation from Jorge, and did not seem to require any further action.

The other issues will be on the slides at tomorrow's meeting.

              Harald

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg